{%extends "::base.html.twig"%}
{% block body %}
    {{parent()}}
    <div class="container">
        <div class="row">
            <div class="col s12">
                <p style="text-align: center; font-size: 2em; font-family: 'RobotoThin'; text-transform: uppercase">Les alertes de {{zoneInsalubre.quartier.libelle}} ({{zoneInsalubre.ville.libelle}})</p>
            </div>
        </div>
        <div class="row">
            {%for z in zoneInsalubres%}
                <div class="col s4">
                    <a id="zoneinsalubre-{{z.id}}" class="modal-trigger zoneinsalubremodaldetail" href="#zoneInsalubreModal" style="color: black">
                        <div style="margin-bottom: 5px">
                            <div style="width: 80px; height: 80px; {%if z.photo and z.photo.url%}background-image: url('{{asset(z.photo.webPath)}}');{%else%}background: #777;{%endif%} float: left; margin-right: 5px; background-size: cover; background-repeat: no-repeat"></div>
                            <div style="height: 80px">
                                <p style="font-size: 0.9em; margin-bottom: 0px">{{z.description}}</p>
                                <p style="margin: 0px; margin-top: 5px; font-size: 0.8em;font-family: 'RobotoLight'"><span class="mdi-maps-place"></span> {{z.quartier.libelle}} ({{z.ville.libelle}})</p>
                                <p style="margin: 0px; margin-top: 5px">
                                    <span class="mdi-communication-comment"></span> {%if z.nbreCommentaire%}{{z.nbreCommentaire}} {%else%}0 {%endif%}
                                </p>
                            </div>
                        </div>
                    </a>
                </div>
            {%endfor%}
            <div id="zoneInsalubreModal" class="modal modal-fixed-footer">
                <div class="modal-content" id="zoneInsalubremodalContent">
                    <div class="row" id="ev-preloader">
                        <div class="col s5"><br/></div>
                        <div class="col s2" style="margin-top: 150px">
                            {%include 'EVWebClientBundle:ZoneInsalubre:preloader.html.twig'%}
                        </div>
                        <div class="col s5"><br/></div>
                    </div>
                </div>
                <div class="modal-footer" style="height: 65px; padding-top: 8px!important">
                    {%if is_granted('IS_AUTHENTICATED_REMEMBERED')%}
                        <div class="row">
                            <div class="col s9">
                                <div class="input-field col s12" style="margin: 0px; height: 45px">
                                    <textarea id="ev_comment_zi" class="materialize-textarea ev-add-comment-zoneinsalubre" placeholder="Ajouter un commentaire" autofocus="true"></textarea>
                                </div>
                            </div>
                            <div class="col s3">
                                <a href="javascript:void(0)" class="modal-action waves-effect waves-green btn-flat ev-comment-zi-btn">Commenter</a>
                            </div>
                        </div>
                    {%else%}
                        <div class="row">
                            <div class="col s8">
                                <p style="text-align: right; font-family: 'RobotoLight'">Connectez-vous pour commenter cette alerte</p>
                            </div>
                            <div class="col s4">
                                <a href="{{path('ev_particulier_login')}}" class="modal-action waves-effect waves-green btn-flat orange" style="color: white">Connexion</a>
                            </div>
                        </div>
                    {%endif%}
                </div>
            </div>
        </div>
        <br/><br/><br/><br/><br/><br/><br/><br/><br/>
    </div>
{% endblock body %}